#ifdef NUCSYN
// Electron capture yields from Wanajo et al 2008 for model ST
#include "nucsyn_isotopes.h"
X[XH1]=5.55e-05;
X[XHe4]=0.00512;
X[XC12]=1.18e-06;
X[XC13]=6.82e-09;
X[XN14]=5.54e-08;
X[XN15]=1.02e-07;
X[XO16]=1.03e-07;
X[XO17]=5.17e-11;
X[XFe56]=0.00502;
X[XF19]=1.02e-08;
X[XNe22]=1.074e-08;
X[XMg24]=1.8e-08;
X[XLi6]=6.7e-15;
X[XLi7]=4.52e-09;
X[XBe9]=2.05e-14;
X[XB10]=2.72e-14;
X[XB11]=3.02e-09;
X[XMg25]=5.3e-09;
X[XMg26]=4.4e-08;
X[XO18]=7.16e-09;
X[XNe21]=1.63e-10;
X[XAl26]=3.27e-08;
X[XSi29]=1.11e-08;
X[XNe20]=3.12e-08;
X[XSi28]=5.44e-08;
X[XAl27]=3.03e-09;
X[XSi30]=6.82e-08;
X[XNa23]=3.33e-10;
X[XHe3]=6.52e-10;
X[XH2]=1.98e-13;

#ifdef NUCSYN_ALL_ISOTOPES
X[XS32]=1.98e-07;
X[XP31]=2.1e-08;
X[XCa44]=1.192e-05;
X[XCl35]=1.78e-07;
X[XCl37]=1.05e-07;
X[XSc45]=1.41e-07;
X[XTi48]=8.36e-06;
X[XTi50]=3.35e-12;
X[XV51]=1.95e-06;
X[XCr52]=1.5e-05;
X[XMn55]=3.41e-06;
X[XFe54]=3.22e-06;
X[XFe57]=0.000357;
X[XCo59]=8.61e-05;
X[XNi58]=0.00179;
X[XNi60]=0.002090000000014;
X[XCu65]=1.56e-05;
X[XZn64]=0.000638;
//X[XY]=3.92e-06;
//X[XZr]=0.000122003810000389;
//X[XSr]=4.632e-06;
X[XCa40]=3.55e-06;
X[XS33]=3.37e-08;
X[XS34]=2.27e-07;
X[XS36]=4.09e-12;
X[XAr38]=2.62e-07;
X[XAr40]=9.9e-11;
X[XK40]=4.98e-10;
X[XK41]=1.619e-07;
X[XCa42]=5.23e-07;
X[XCa43]=1.77e-07;
X[XCa46]=2.44e-15;
X[XTi46]=7.18e-07;
X[XTi47]=9.24e-07;
X[XTi49]=7.47e-07;
X[XV50]=1.94e-09;
X[XCr50]=1.41e-06;
X[XCr53]=1.04e-06;
X[XCr54]=1.26e-08;
X[XFe58]=7.25e-08;
X[XNi62]=0.000511;
X[XNi64]=2.55e-07;
X[XCu63]=5.96e-05;
X[XZn66]=0.000454;
X[XZn67]=4.44e-06;
X[XZn68]=2.89e-05;
X[XZn70]=9.72e-12;
X[XGa69]=1.93e-06;
X[XGa71]=3.96e-07;
//X[XGe]=8.83661600291e-05;
//X[XRu]=2.8784488902e-11;
//X[XMo]=7.1628500000696e-07;
//X[XPd]=3.842052e-16;
//X[XKr]=4.9047124e-06;
//X[XRb]=1.4421e-07;
X[XK39]=4.07e-07;
//X[XAs]=3.35e-07;
//X[XSe]=1.458914900084e-05;
//X[XBr]=3.31e-07;
//X[XNb]=2.685e-08;
//X[XRh]=4.39e-18;
X[XAr36]=1.11e-06;
X[XNi61]=5.04e-05;
// Mass ejected for model ST = 0.0165807234493441
#endif // NUCSYN_ALL_ISOTOPES
#endif
